######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=es] { documentos. }
_lastupdate_ [l=es] { Última actualización }
_ago_ [l=es] { días.}
_colnotbuilt_ [l=es] { Colección no creada.}

_textpagetitle_ [l=es] { Biblioteca Electrónica Greenstone}
_textadmin_ [l=es] { Página de administración}
_textabgs_ [l=es] { Acerca de Greenstone}
_textgsdocs_ [l=es] { Documentación de Greenstone}

_textimagecollector_ [l=es] { 
Le ayuda crear nuevas colecciones, modificar o suprimir colecciones
existentes, o añadir documentos a una colección.
}

_textimageadmin_ [l=es] { 
Le permite añadir nuevos usuarios, da un resumen de las colecciones que
hay en el sistema y proporciona informaciones técnicas sobre la
instalación de Greenstone
}

_textimagegogreenstone_ [l=es] { 
Le proporciona información sobre el software Greenstone y el proyecto de
Biblioteca Electrónica de Nueva Zelandia, de donde proviene
}

_textimagegodocs_ [l=es] { Manuales de Greenstone}

_textpoem_ [l=es] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>que la paz y la tranquilidad te rodeen,
<br>que vivas en el calor de una calina estival,
<br>que el océano de tus viajes sea tan terso como la piedra verde
pulida.

}

_textgreenstone_ [l=es] {

<p>Greenstone (piedra verde) es una piedra semipreciosa que, como este
programa informático, proviene de Nueva Zelandia. En la sociedad maorí
tradicional era la materia más apreciada y buscada. Esta piedra tiene el
poder de absorber y encerrar el <i>wairua</i>, que es el espíritu de la
fuerza de vida, y está dotada de virtudes tradicionales que hacen de
ella un emblema muy apropiado para un proyecto de biblioteca electrónica
de dominio público. Su lustre simboliza la caridad; su transparencia, la
honradez; su dureza, el coraje, y el filo que puede cobrar, la justicia.
El objeto tallado utilizado como emblema del programa de biblioteca
electrónica de Greenstone es un <i>patu</i>, una especie de maza. Esta
arma de combate es una reliquia de la familia de uno de los miembros de
nuestro proyecto. En el combate cuerpo a cuerpo, su lanzamiento podía
ser de una rapidez y una precisión fenomenal; esto lo convertía en un
arma temible y completa. Quisiéramos que esas cualidades fueran también
las de este programa informático y que el afilado borde del <i>patu</i>
simbolizara el aspecto avanzado y de vanguardia de la tecnología.

}

_textaboutgreenstone_ [l=es] {

<p>Greenstone es un conjunto de programas informáticos destinado a la
creación y difusión de colecciones documentales electrónicas que ofrece
un nuevo procedimiento para organizar la información y publicarla en
Internet o en forma de CD-ROM. Elaborado dentro del proyecto de
<b>Biblioteca Electrónica de Nueva Zelandia</b> de la <b>Universidad de
Waikato</b>, este producto se distribuye en colaboración con la
<b>UNESCO</b> y la <b>ONG Human Info</b>. Es un programa informático de
código fuente abierto (open-source software), que puede descargarse en
la dirección <a href="http://greenstone.org">http://greenstone.org</a>
según las condiciones estipuladas en la Licencia Pública General de
GNU.</b>

<p>La finalidad de este programa es que los usuarios, en particular en
las universidades, las bibliotecas y otros establecimientos públicos,
puedan crear sus propias bibliotecas electrónicas. Las bibliotecas
electrónicas están transformando radicalmente el método de distribución
y adquisición de conocimientos utilizado por la UNESCO con sus
interlocutores en las esferas de la educación, la ciencia y la cultura
en todo el mundo, y particularmente en los países en desarrollo.
Esperamos que este programa informático contribuya a fomentar la
creación y difusión de bibliotecas electrónicas a fin de compartir la
información y ponerla a disposición del público en general.

<p>Este programa se elabora y se distribuye gracias a un esfuerzo de
colaboración internacional iniciado en agosto de 2000 por tres
protagonistas:

<table border="0">
<tr valign="top">
<td>
El proyecto de <a href="http://nzdl.org"><b>Biblioteca Electrónica de
Nueva Zelandia en la Universidad de Waikato</b></a>
<br>
El programa informático de Greenstone empezó a elaborarse con este
proyecto y esta iniciativa recibió el respaldo de la Subcomisión de la
Comunicación de la Comisión Nacional Neozelandesa para la UNESCO, como
parte de la contribución de Nueva Zelandia al programa de UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organización de las Naciones Unidas
para la Comunicación, la Ciencia y la Cultura</b></a>
<br>
La difusión mundial de información en materia de educación, ciencia y
cultura , en particular en los países en desarrollo, es uno de los
cometidos principales del programa intergubernamental de la UNESCO
«Información para todos». Por otra parte, se considera que una
tecnología de la información y la comunicación apropiada y accesible
constituye un instrumento esencial a este respecto.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>La ONG Human Info, basada en Amberes,
Bélgica</b></a>
<br>
Este proyecto de bibliotecas de la humanidad impulsado por organismos de
las Naciones Unidas y otras ONG, se ha forjado una reputación mundial en
cuanto a la informatización de documentos relativos al desarrollo humano
y su difusión pública, en forma gratuita en los países en desarrollo y
por el precio de costo en los demás.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "LA BIBLIOTECA ELECTR&Oacute;NICA DE NUEVA ZELANDIA" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=es] {_httpimg_/nzdl2gr.gif}
_widthnzdl_ [l=es] {457}
_heightnzdl_ [l=es] {181}

## "seleccionar una colecci&oacute;n" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=es] {_httpimg_/es/selcolgr.gif}
_widthselcolgr_ [l=es] { 537}
_heightselcolgr_ [l=es] {17}
_altselcolgr_ [l=es] {"Seleccionar una colecci&oacute;n"}

######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=es] { Hay otros cuatro botones en la página principal }

_textnocollections_ [l=es] {

<p>No hay actualmente ninguna colección disponible para esta instalación
de Greenstone. Para añadir colecciones, usted puede:

<ul>

<li>utilizar el Colector para crear nuevas colecciones

<li>o bien instalar colecciones a partir del CD-ROM de Greenstone, si
dispone de uno

</ul>

}

_text1coll_ [l=es] { Esta instalación de Greenstone contiene 1 colección }

_textmorecolls_ [l=es] { Esta instalación de Greenstone contiene _1_ colecciones }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=es] { Enlace externo } 
_textlinknotfound_ [l=es] { No se encontró el enlace interno }

_textextlinkcontent_ [l=es] {

El enlace que usted ha seleccionado es externo a todas las colecciones
actualmente seleccionadas. Si desea de todos modos activar este enlace y
si su navegador está conectado a Internet, puede usted <a
href="_nexturl_">acudir</a> a esta página; en caso contrario, pulse el
botón "Atrás" de su navegador para volver al documento anterior.

}

_textlinknotfoundcontent_ [l=es] {

El enlace interno que usted seleccionó no existe. Esto se debe
probablemente a un error en la colección fuente. Pulse el botón "Atrás"
de su navegador para volver al documento anterior.

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=es] {

<h3>Enlace con la colección "_2_"</h3>

<p>El enlace que usted ha seleccionado es externo a la colección
"_collectionname_" (remite a la colección "_2_"). Si desea ver el
documento que corresponde a este enlace en la colección "_2_", puede
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">acudir</a> a esa página;
en caso contrario, pulse el botón "Atrás" de su navegador para volver al
documento anterior.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=es] {Biblioteca Electrónica Greenstone }

_textusername_ [l=es] {nombre de usuario}
_textpassword_ [l=es] {contraseña}

_textmessageinvalid_ [l=es] {

Para acceder a la página que usted ha solicitado es necesario conectarse.<br>
_If_(_cgiargug_, [Se advierte que para acceder a esta página usted debe
pertenecer al grupo "_cgiargug_"]<br>) Teclee por favor su nombre de
usuario de Greenstone y su contraseña.

}

_textmessagefailed_ [l=es] {Error en el nombre de usuario o la contraseña}

_textmessagedisabled_ [l=es] {

Lo sentimos, pero se ha invalidado su cuenta. Por favor póngase en
contacto con el administrador de este sitio.

}

_textmessagepermissiondenied_ [l=es] {

Lo sentimos, pero usted no tiene permiso de acceder a esta página.

}

_textmessagestalekey_ [l=es] {

El enlace que usted ha seleccionado ya no es válido. Teclee por favor su
contraseña para tener acceso a esta página.

}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=es] {

<p>Esta instalación de Greenstone no incluye ninguna documentación. Esto
puede ser porque:

<ol>

<li>Greenstone se instaló a partir de un CD-ROM en una versión compacta.

<li>Greenstone se instaló a partir de una
distribución descargada en un sitio Internet.

</ol>

<p>En ambos casos usted puede obtener la documentación en el directorio
<i>docs</i> de un CD-ROM de Greenstone o visitando <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.

}

_textuserguide_ [l=es] { Guía del usuario }
_textinstallerguide_ [l=es] { Guía de instalación }
_textdeveloperguide_ [l=es] { Guía del programador }
_textpaperguide_ [l=es] { Del papel a la colección }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "documentaci&oacute;n de greenstone" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=es] {_httpimg_/es/gsdocsgr.gif}
_widthgsdocsgr_ [l=es] {_pagewidth_}
_heightgsdocsgr_ [l=es] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=es] {Estructura por defecto}
_textmore_ [l=es] {más}
_textcollector_ [l=es] {El Colector}
_textinfo_ [l=es] {Informaciones sobre la colección}
_textsrce_ [l=es] {Datos fuente} 
_textconf_ [l=es] {Configurar la colección}
_textbild_ [l=es] {Creación}
_textview_ [l=es] {Visualizar}
_textdel_ [l=es] {Suprimir la colección}
_textexpt_ [l=es] {Exportar la colección} 

_textcollectorblurb_ [l=es] {

<i>¡La pluma es más poderosa que la espada!

<br>
Antes de crear y distribuir colecciones de información, hay que
reflexionar sobre las consecuencias y las responsabilidades que ello
entraña. Hay cuestiones jurídicas de derecho de autor: poder tener
acceso a documentos no significa necesariamente poder comunicarlos a
terceros. Hay también cuestiones de tipo social: en el manejo de las
colecciones se deben respetar los usos y costumbres de la comunidad de
la que proceden los documentos. Y hay también cuestiones éticas: algunos
documentos no deben ponerse a disposición de nadie.

<br>Sea consciente del poder de la información y utilícelo con prudencia.

</i>

}

_textcb1_ [l=es] { 

El Colector le ayuda a crear nuevas colecciones y modificar, añadir o
suprimir colecciones. Para hacerlo, será guiado por una secuencia de
páginas Web en que se le pedirá la información necesaria.

}

_textcb2_ [l=es] { Primero, debe decidir si }
_textcnc_ [l=es] { Crear una nueva colección }
_textwec_ [l=es] { Trabajar con una colección existente, añadiéndole datos o suprimiéndola }

_textcb3_ [l=es] {

Para crear o modificar colecciones de biblioteca electrónica es
necesario registrarse. Esto permite evitar que otras personas entren en
su computadora y alteren la información. Nota: por razones de seguridad
tendrá que conectarse de nuevo cada media hora. Si esto sucede, ¡no se
preocupe! - se le invitará a abrir una nueva sesión y podrá usted
continuar a partir de donde se encontraba en el momento de la
desconexión.

}

_textcb4_ [l=es] { 

Teclee por favor su nombre de usuario de Greenstone y su contraseña y
pulse el botón para conectarse.

}

_textfsc_ [l=es] {

Primero seleccione la colección con la cual desea usted trabajar (las
colecciones protegidas contra la escritura no aparecerán en esta lista).

}

_textwtc_ [l=es] {

Con la colección seleccionada, usted puede

}

_textamd_ [l=es] {

Añadir más datos y recrear la colección


}

_textetc_ [l=es] {

Modificar el fichero de configuración de la colección y recrear la
colección

}

_textdtc_ [l=es] {

Suprimir la colección definitivamente

}

_textetcfcd_ [l=es] {

Exportar la colección para grabarla en un CD-ROM que se instala
automáticamente en Windows

}

_textcaec_ [l=es] {

Cambiar una colección existente

}

_textnwec_ [l=es] {

No está disponible para su modificación ninguna colección que permita la
escritura

}

_textcianc_ [l=es] {

Crear una nueva colección

}

_texttsosn_ [l=es] {

La secuencia de las fases necesarias para crear una nueva colección de
biblioteca electrónica es la siguiente:

}

_textsin_ [l=es] {

Especificar su nombre (y otras informaciones asociadas)

}

_textswts_ [l=es] {

Especificar de dónde provienen los datos fuente

}

_textatco_ [l=es] {

Ajustar las opciones de configuración (sólo para usuarios
experimentados)

}

_textbtc_ [l=es] {

"Crear" la colección (véase más abajo)

}

_textpvyh_ [l=es] {

¡Admire su obra!

}

_texttfsiw_ [l=es] {

La cuarta fase es cuando la computadora hace todo el trabajo. En el
proceso de "creación" la computadora elabora todos los índices y
recopila todas las informaciones necesarias para el buen funcionamiento
de la biblioteca electrónica. Pero primero tiene usted que especificar
las informaciones.

}

_textadab_ [l=es] {

Más abajo aparece un diagrama que le ayudará ver dónde se encuentra. El
botón verde es el que usted pulsará para continuar la secuencia. Después
de cada paso en la secuencia, los botones cambiarán al amarillo. Se
puede volver a una página anterior pulsando el botón amarillo
correspondiente en el diagrama.

}

_textwyar_ [l=es] {

Cuando esté listo, pulse el botón verde "informaciones sobre la
colección" para comenzar a crear su nueva colección de biblioteca
electrónica.

}

_textcnmbs_ [l=es] {Se debe especificar el nombre de la colección}

_texteambs_ [l=es] {Se debe especificar la dirección de correo electrónico}

_textpsea_ [l=es] {Compruebe por favor que la dirección de correo electrónico corresponde al formato usuario@dominio}

_textdocmbs_ [l=es] {Se debe especificar la descripción de la colección}

_textwcanc_ [l=es] {

Al crear una nueva colección, es necesario incorporar algunas
informaciones preliminares sobre los datos fuente. Este proceso se
estructura en forma de una serie de páginas Web, supervisadas por el
Colector. La barra en la parte inferior de la página muestra la
secuencia de las páginas que quedan.

}

_texttfc_ [l=es] { 

Título de la colección:

}

_texttctiasp_ [l=es] { 

El título de la colección es una frase corta que se utiliza en la
biblioteca electrónica para identificar el contenido de la colección.
Por ejemplo: "Computer Science Technical Reports" (Informes técnicos de
informática) o "Humanity Development Library" (Biblioteca para el
desarrollo de la humanidad).

}

_textcea_ [l=es] { 

Dirección de correo electrónico de contacto:

}

_textteas_ [l=es] { 

Esta dirección electrónica constituye el primer punto de contacto para
la colección. Si el programa Greenstone detecta un problema, un informe
de diagnóstico se envía a esta dirección. Teclee una dirección
electrónica en su forma completa: nombre@dominio.

}

_textatc_ [l=es] { 

Acerca de esta colección:

}

_texttiasd_ [l=es] { 

Ésta es una declaración en que se enuncian los principios que rigen los
elementos que forman parte de esta colección. Aparecerá en la primera
página de presentación de la colección.

}

_textypits_ [l=es] {

Su posición en la secuencia se indica con una flecha por debajo - en
este caso, la etapa de las "informaciones de colección". Para continuar,
pulse el botón verde "datos fuente".

}

_srcebadsources_ [l=es] {

<p>Uno o más de los ficheros fuente que usted especificó no está disponible
(marcados _iconcross_ abajo).

<p>Esto puede ser porque:

<ul>

<li>No existe el fichero, el sitio FTP o el URL.

<li>Hay que conectarse primero a Internet.

<li>Usted está intentando acceder a un URL que se encuentra detrás de un
cortafuego (esto ocurre normalmente cuando usted tiene que presentar un
nombre de usuario y una contraseña para acceder a Internet).

</ul>

<p>Si éste es un URL que usted puede ver en su navegador, el problema
puede provenir de una copia que se encuentra en la memoria cache local.
Desafortunadamente, estas copias son invisibles para nuestro proceso de
espejo de Greenstone. En este caso recomendamos que descargue las
páginas mediante su navegador.

}

_textymbyco_ [l=es] {

Usted puede basar su colección en:

<ul>

<li>La estructura por defecto

</ul>

<dl> <dd> La nueva colección puede contener documentos HTML (.htm,
.html), documentos texto (.txt, .text), documentos MS-Word (.doc),
documentos PDF (.pdf), o documentos de correo electrónico en el formato
"m-box" (.mbx). </dd> </dl>

<li>Una colección existente

<dl> <dd> Los ficheros de su nueva colección deben ser exactamente del mismo
tipo que los utilizados para crear la colección existente. </dd> </dl>

</ul>

}

_textbtco_ [l=es] {Basar la colección en:}


_textand_ [l=es] {Añadir nuevos datos} 

_textad_ [l=es] {Añadir datos:}

_texttftysb_ [l=es] {

Los ficheros que usted especifique más abajo se añadirán a la colección.
Cerciórese de no volver a especificar ficheros que ya están en la
colección, pues de hacerlo habrá dos copias. Los ficheros se especifican
indicando su nombre completo y el directorio en que están almacenados,
las páginas Web se identifican por su dirección Internet absoluta.

}

_textis_ [l=es] { Datos de entrada: }

_textddd1_ [l=es] {

<p>Si usted utiliza file:// o ftp:// para especificar un fichero, éste
se descargará.

<p>Si usted utiliza HTTP://, el resultado dependerá del URL y será
diferente si éste abre en su navegador una página Web o una lista de
ficheros. Si se trata de una página, ésta se descargará, al igual que
todas las páginas con las que está vinculada mediante hiperenlaces,-
siempre que se encuentren en el mismo sitio Web, en el URL inicial.

<p>Si usted utiliza file:// o ftp:// para especificar un directorio, o
si indica un URL HTTP:// que conduce a una lista de ficheros, todos los
ficheros que se encuentran en esa carpeta y en sus subcarpetas se
incluirán en la colección.

<p>Pulse el botón "más datos" para obtener más cuadros de introducción
de datos.

}

_textddd2_ [l=es] {

<p>Pulse uno de los botones verdes. Si es usted un usuario
experimentado, puede desear ajustar la configuración de la colección.
Otra posibilidad es ir directamente a la etapa de creación. Recuerde, se
puede volver a un paso anterior pulsando el botón amarillo
correspondiente.

}

_textconf1_ [l=es] {

<p>La creación y la presentación de su colección son controladas por
especificaciones en un "fichero de configuración" especial. Los usuarios
experimentados que lo deseen pueden modificar los parámetros de la
configuración.

<center><p><b>Si no es usted un usuario experimentado, vaya a la parte
inferior de la página.</b></center> 

<p>Para modificar los parámetros de la configuración, corrija los datos que
aparecen más abajo. Si comete una equivocación, pulse el botón
"Reinicio" para restablecer los parámetros originales de la
configuración.

}

_textreset_ [l=es] {Reiniciar}

_textbild1_ [l=es] {

La colección se está creando: esta operación puede ser larga. La línea
de estado que aparece más abajo indica cómo está progresando la
operación.

}

_textbild2_ [l=es] {

Para interrumpir el proceso de creación en cualquier momento, pulse
aquí. <br> La colección con que está trabajando quedará intacta.

}

_textstopbuild_ [l=es] { Interrumpir la creación }


_textbild3_ [l=es] { 

Si usted sale de esta página (y no ha cancelado el proceso de creación
con el botón "interrumpir la creación"), la colección
continuará creándose y se instalará cuando el proceso haya concluido.

}

_textbuildcancelled_ [l=es] { 

Creación cancelada

}

_textbildcancel1_ [l=es] {

Se ha cancelado el proceso de creación de la colección. Utilice los
botones amarillos para efectuar cambios en su colección o para reiniciar
el proceso de creación.

}

_textbsupdate1_ [l=es] {Actualización del estado de la creación dentro de 1 segundo}

_textbsupdate2_ [l=es] {Actualización del estado de la creación dentro de}

_textseconds_ [l=es] {segundos}

_textbildsuc_ [l=es] {Colección creada satisfactoriamente.}

_textviewbildsummary_ [l=es] { 

Para obtener más detalles, usted puede <a
href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>visualizar
el resumen de la creación</a> de esta colección.

}

_textfailmsg11_ [l=es] {

La colección no se pudo crear porque no contiene ningún dato. Cerciórese
de que existe por lo menos uno de los directorios o los ficheros que
usted especificó en la página <i>datos fuente</i> y de que es de un tipo
o, en el caso de un directorio, de que contiene ficheros de un tipo que
Greenstone puede procesar.

}

_textfailmsg21_ [l=es] {

No se pudo crear la colección (import.pl falló).

}

_textblcont_ [l=es] { 

El registro de creación contiene las informaciones siguientes:

}

_texttryagain_ [l=es] {

Por favor <a href="_httppagecollector_" target=_top>vuelva a
arrancar el Colector</a> e intente de nuevo.

}

_textfailmsg31_ [l=es] {

No se pudo crear la colección (buildcol.pl falló).

}

_textfailmsg41_ [l=es] {

Se logró crear la colección pero no se pudo instalar.

}

_textfailmsg71_ [l=es] {

Se produjo un error inesperado cuando se intentaba crear la colección

}

_textretcoll_ [l=es] { 

Volver al Colector

}

_textdelperm_ [l=es] { 

<p>No se pudo suprimir parte de la colección _cgiargbc1dirname_ o toda
ella. Las causas posibles son:

<ul>

<li>Greenstone no tiene permiso de suprimir el directorio
_gsdlhome_/collect/_cgiargbc1dirname_. <br> Para suprimir
definitivamente la colección _cgiargbc1dirname_ en esta computadora,
puede ser necesario suprimir manualmente este directorio.

</ul>

}

_textdelinv_ [l=es] {

La colección _cgiargbc1dirname_ está protegida o no es válida. La
supresión se canceló.

}

_textdelsuc_ [l=es] { 

Se suprimió la colección _cgiargbc1dirname_.

}

_textclonefail_ [l=es] {

No se pudo clonar la colección _cgiargclonecol_. Las causas posibles
son:

<ul>

<li>La colección _cgiargclonecol_ no existe

<li>La colección _cgiargclonecol_ no tiene ningún fichero collect.cfg

<li>Greenstone no tiene permiso para leer el fichero de configuración
collect.cfg

</ul>

}

_textcolerr_ [l=es] { Error en el Colector. }

_texttmpfail_ [l=es] {

El Colector no pudo efectuar ninguna operación de lectura o de escritura
en el fichero o directorio temporal. Las causas posibles son:

<ul>

<li>Greenstone no tiene acceso de lectura/escritura al directorio
_gsdlhome_/tmp.

</ul>

}

_textmkcolfail_ [l=es] {

El Colector no pudo crear la estructura de directorios que requiere la
nueva colección (mkcol.pl falló). Las causas posibles son:

<ul>

<li>Greenstone no tiene permiso para escribir en el directorio
_gsdlhome_/tmp.

<li>Errores en el guión Perl mkcol.pl.

</ul>

}

_textnocontent_ [l=es] {

Error del Colector: no se proporcionó ningún nombre para la nueva
colección. Intente volver a arrancar el Colector.

}

_textrestart_ [l=es] { 

Volver a arrancar el Colector

}

_textreloaderror_ [l=es] { 

Se produjo un error cuando se creaba la nueva colección. Es posible que
el uso de los botones "Volver a cargar" o "Atrás" de su navegador haya
perturbado a Greenstone (trate de evitar la utilización de esos botones
durante la creación de una colección con el Colector). Se recomienda
volver a arrancar el Colector.

}

_textexptsuc_ [l=es] { 

La colección de _cgiargbc1dirname_ se exportó al directorio
_gsdlhome_/tmp/exported\__cgiargbc1dirname_.

}

_textexptfail_ [l=es] { 

<p>No se pudo exportar la colección _cgiargbc1dirname_. 

<p>Es probable que esto se deba a que Greenstone se instaló sin los
componentes necesarios para posibilitar la función "Exportar la
colección".

<ul>

<li>Si usted instaló Greenstone a partir de un CD-ROM, estos
componentes no se habrán instalado a menos que usted los haya
seleccionado durante una instalación "personalizada". Puede agregarlos a
su instalación volviendo a efectuar el procedimiento de instalación.

<li>Si usted instaló Greenstone a partir de un programa distribuido por
Internet, será necesario descargar e instalar un paquete adicional para
activar esta función. Visite por favor <a
href="http://www.greenstone.org">http://www.greenstone.org</a> o envíe
un correo electrónico a <a
href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
para obtener más detalles.

</ul>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "El colector" ## green_title ## h_colect ##
_httpiconhcolect_ [l=es] {_httpimg_/es/h\_colect.gif}

## "   informaciones
sobre la colecci&oacute;n" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=es] {_httpimg_/es/gcinfoof.gif}
_httpicongcinfoon_ [l=es] {_httpimg_/es/gcinfoon.gif}
_httpiconycinfoof_ [l=es] {_httpimg_/es/ycinfoof.gif}
_httpiconycinfoon_ [l=es] {_httpimg_/es/ycinfoon.gif}
_httpiconncinfoof_ [l=es] {_httpimg_/es/ncinfoof.gif}

## " datos
fuente" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=es] {_httpimg_/es/gcsrceof.gif}
_httpicongcsrceon_ [l=es] {_httpimg_/es/gcsrceon.gif}
_httpiconycsrceof_ [l=es] {_httpimg_/es/ycsrceof.gif}
_httpiconycsrceon_ [l=es] {_httpimg_/es/ycsrceon.gif}
_httpiconncsrceof_ [l=es] {_httpimg_/es/ncsrceof.gif}

## " configurar
la colecci&oacute;n" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=es] {_httpimg_/es/gcconfof.gif}
_httpicongcconfon_ [l=es] {_httpimg_/es/gcconfon.gif}
_httpiconycconfof_ [l=es] {_httpimg_/es/ycconfof.gif}
_httpiconycconfon_ [l=es] {_httpimg_/es/ycconfon.gif}
_httpiconncconfof_ [l=es] {_httpimg_/es/ncconfof.gif}

## "     crear
la colecci&oacute;n" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=es] {_httpimg_/es/gcbildof.gif}
_httpicongcbildon_ [l=es] {_httpimg_/es/gcbildon.gif}
_httpiconycbildof_ [l=es] {_httpimg_/es/ycbildof.gif}
_httpiconycbildon_ [l=es] {_httpimg_/es/ycbildon.gif}
_httpiconncbildof_ [l=es] {_httpimg_/es/ncbildof.gif}

## " visualizar
la colecci&oacute;n" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=es] {_httpimg_/es/gcviewof.gif}
_httpicongcviewon_ [l=es] {_httpimg_/es/gcviewon.gif}
_httpiconycviewof_ [l=es] {_httpimg_/es/ycviewof.gif}
_httpiconycviewon_ [l=es] {_httpimg_/es/ycviewon.gif}
_httpiconncviewof_ [l=es] {_httpimg_/es/ncviewof.gif}

## "  suprimir
la colecci&oacute;n" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=es] {_httpimg_/es/gcdelof.gif}
_httpicongcdelon_ [l=es] {_httpimg_/es/gcdelon.gif}

## "  exportar
la colecci&oacute;n" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=es] {_httpimg_/es/gcexptof.gif}
_httpicongcexpton_ [l=es] {_httpimg_/es/gcexpton.gif}

######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=es] { 

<p>Greenstone es un conjunto de programas informáticos cuya finalidad es
dar acceso a colecciones de informaciones que constituyen una biblioteca
electrónica y crear nuevas colecciones. Ofrece una nueva manera de
organizar la información y de publicarla en Internet o en un CD-ROM.
Elaborado dentro del proyecto de Biblioteca Electrónica de Nueva
Zelandia de la Universidad de Waikato, este producto se distribuye en
colaboración con la UNESCO y el proyecto de Bibliotecas para el
desarrollo de la humanidad. Es un programa informático de código fuente
abierto (<i>open-source software</i>), que puede descargarse en la
dirección <a href="http://greenstone.org">http://greenstone.org</a>,
según las condiciones estipuladas en la Licencia Pública General de GNU.

}

_textgreenstone2_ [l=es] {

El sitio web de la Biblioteca Electrónica de Nueva Zelandia (<a
href="http://nzdl.org">http://nzdl.org</a>) contiene numerosos ejemplos
de colecciones, creados con el programa Greenstone, que se pueden
consultar libremente. Muestran varias opciones de búsqueda y navegación,
e incluyen colecciones en árabe, chino, francés, maorí y español, así
como en inglés. Hay también algunas colecciones de música.

}

_textgreenstone3_ [l=es] { 

Greenstone funciona con Windows y Unix. La distribución incluye binarios
listos para su uso en todas las versiones de Windows y de Linux. Incluye
también el código fuente completo para el sistema, que se puede compilar
usando Microsoft C++ o GCC. Greenstone funciona con otros programas
informáticos libres que se pueden descargar en Internet: el servidor web
Apache y Perl. La interfaz de usuario utiliza un navegador Web, como
Netscape Navigator o Internet Explorer.

}

_textgreenstone4_ [l=es] {

Muchas colecciones de documentos se distribuyen en CD-ROM con el
programa Greenstone. Por ejemplo, el proyecto de <i>Bibliotecas para el
desarrollo de la humanidad</i> contiene 1.230 publicaciones cuyos temas
son muy variados (desde la contabilidad hasta la depuración del agua).
Se puede acceder a esta colección con computadoras de escasa potencia,
como las que se suelen encontrar en los países en desarrollo. La
información puede obtenerse mediante búsquedas o consultas por tema, por
títulos de publicaciones, por organización, consultando una lista de
"Cómo", o visualizando de forma aleatoria las portadas de los
libros.

}

_textgreenstone5_ [l=es] { 

Greenstone está especialmente concebido para poder ampliarse y
personalizarse a voluntad. Greenstone puede tratar nuevos formatos de
documentos y de metadatos escribiendo "conectores" (<i>plugins</i>), en
lenguaje Perl. Asimismo, se pueden implementar nuevas estructuras de
navegación en los metadatos escribiendo "clasificadores." La interfaz de
usuario y la presentación se pueden modificar utilizando las "macros"
escritas en un lenguaje de macros simple. El protocolo CORBA permite que
los agentes (por ejemplo en lenguaje Java) utilicen todas las funciones
disponibles en las colecciones de documentos. Por último, se puede
modificar el código fuente en C++ y Perl.

}

_textthreedocs_ [l=es] {Hay tres documentos que explican el sistema Greenstone:}
_textinstall_ [l=es] {La guía de instalación del programa de Biblioteca Electrónica Greenstone}
_textuser_ [l=es] {La guía del usuario del programa de Biblioteca Electrónica Greenstone} 
_textdevelop_ [l=es] {La guía del programador del programa de Biblioteca Electrónica Greenstone}

_textmailinglist_ [l=es] {

Existe una lista de correo electrónico para los debates sobre el
programa de Biblioteca Electrónica Greenstone. Es deseable que los
usuarios activos de Greenstone participen en estos debates. La lista
funciona gracias a el "Pathfinder Library System" de Grand Junction,
Colorado (John Campbell, john@colosys.net). Para suscribirse, envíe un
correo electrónico a  <a
href="mailto:majordomo@colosys.net">majordomo@colosys.net</a> con el
texto <ul>subscribe greenstone</ul> (sin ningún tema, ningún nombre,
sólo eso). Para enviar un mensaje a la lista, utilice la dirección <a
href="mailto:greenstone@colosys.net">greenstone@colosys.net</a>.

}

_textreport_ [l=es] {

Nuestro deseo es garantizar el correcto funcionamiento de este programa,
por lo que alentamos a sus usuarios a notificar cualquier problema que
detecten a: <a
href="mailto:majordomo@colosys.net">greenstone.org@cs.waikato.ac.nz</a>.

}

_textcredits_ [l=es] {agradecimientos}

_textwhoswho_ [l=es] {

El programa Greenstone es el fruto de la colaboración de muchas
personas.  Rodger McNab y Stefan Boddie son los principales arquitectos
y programadores. Han aportado contribuciones David Bainbridge, George
Buchanan, Hong Chen, Elke Duncker, Carl Gutwin, Geoff Holmes, John
McPherson, Craig Nevill-Manning, Gordon Paynter, Bernhard Pfahringer,
Todd Reed, Bill Rogers y Stuart Yeates. Otros miembros del proyecto de
Biblioteca Electrónica de Nueva Zelandia, que contribuyeron con su
asesoramiento y sus inspiradas ideas a la concepción del sistema, son:
Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
Loots, Malika Mahoui y Lloyd Smith. Damos también las gracias a quienes
contribuyeron a los paquetes de programas incluidos en esta
distribución: MG, GDBM, PDFTOHTML, WVWARE y XLHTML.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "acerca del programa greenstone" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=es] {_httpimg_/es/abgsgr.gif}
_widthabgsgr_ [l=es] {_pagewidth_}
_heightabgsgr_ [l=es] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=es] {Lista de los usuarios actuales}
_textuser_ [l=es] {usuario}
_textas_ [l=es] {estado de la cuenta}
_textgroups_ [l=es] {grupos}
_textcomment_ [l=es] {comentario}
_textadduser_ [l=es] {añadir un nuevo usuario }
_textedituser_ [l=es] {modificar}
_textdeleteuser_ [l=es] {suprimir}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=es] {Modificar las informaciones relativas a los usuarios}
_textadduser_ [l=es] {Añadir un nuevo usuario}

_textaboutusername_ [l=es] {
Los nombres de usuarios deben tener entre 2 y 30 caracteres. Pueden
estar compuestos de caracteres alfanuméricos, '.', y '_'.
}

_textaboutpassword_ [l=es] {
Las contraseñas deben ser de entre 3 y 8 caracteres, y pueden comprender
todos los caracteres ASCII imprimibles.
}

_textoldpass_ [l=es] {Si este campo se deja vacío, se utilizará la antigua contraseña. }
_textenabled_ [l=es] {activado }
_textdisabled_ [l=es] {desactivado }

_textaboutgroups_ [l=es] {
Los grupos son listas cuyos elementos están separados por comas, no
teclee espacios después de las comas.}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=es] {Suprimir un usuario}
_textremwarn_ [l=es] {¿Confirma usted que desea suprimir definitivamente el usuario <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=es] {Cambiar la contraseña}
_textoldpw_ [l=es] {antigua contraseña}
_textnewpw_ [l=es] {nueva contraseña}
_textretype_ [l=es] {vuelva a teclear su nueva contraseña}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=es] {Se ha registrado su nueva contraseña}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=es] {El nombre de usuario no es válido.}
_textinvalidpassword_ [l=es] {La contraseña no es válida.}
_textemptypassword_ [l=es] {Teclee una contraseña inicial para este usuario.}
_textuserexists_ [l=es] {Este usuario ya existe, teclee por favor otro
nombre de usuario.}

_textusernameempty_ [l=es] {Teclee por favor su nombre de usuario.}
_textpasswordempty_ [l=es] {Tiene que teclear su antigua contraseña.}
_textnewpass1empty_ [l=es] {Teclee su nueva contraseña y vuélvala a teclear.}
_textnewpassmismatch_ [l=es] {Las dos versiones de su nueva contraseña son distintas.} 
_textnewinvalidpassword_ [l=es] {La contraseña es incorrecta.}
_textfailed_ [l=es] {Es incorrecto el nombre de usuario o la contraseña.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=es] { Número de versión de Greenstone} 
_textframebrowser_ [l=es] {Para visualizar esto se requiere un navegador que acepte los marcos ("frames").}
_textusermanage_ [l=es] {Gestión de los usuarios}
_textlistusers_ [l=es] {lista de los usuarios}
_textaddusers_ [l=es] {añadir un nuevo usuario}
_textchangepasswd_ [l=es] {cambiar de contraseña}
_textinfo_ [l=es] {Informaciones técnicas}
_textgeneral_ [l=es] {general}
_textarguments_ [l=es] {argumentos}
_textactions_ [l=es] {acciones}
_textbrowsers_ [l=es] {navegadores}
_textprotocols_ [l=es] {protocolos}
_textconfigfiles_ [l=es] {Ficheros de configuración}
_textlogs_ [l=es] {Registros}
_textusagelog_ [l=es] {registro de uso}
_textinitlog_ [l=es] {registro de inicialización}
_texterrorlog_ [l=es] {registro de errores}
_textadminhome_ [l=es] {página principal de la administración}
_textreturnhome_ [l=es] {página principal de Greenstone} 
_titlewelcome_ [l=es] { Administración }
_textmaas_ [l=es] { Los servicios de mantenimiento y de administración son los siguientes:}
_textvol_ [l=es] { mostrar los registros en línea}
_textcmuc_ [l=es] { crear, mantener y actualizar colecciones}
_textati_ [l=es] { acceder a informaciones técnicas tales como los argumentos CGI} 

_texttsaa_ [l=es] {
Se puede acceder a estos servicios mediante la barra de navegación
situada en la parte izquierda de la página.
}

_textcolstat_ [l=es] { Estado de la colección}

_textcwoa_ [l=es] { 

Una colección sólo aparecerá como "running" (en funcionamiento) si el
fichero build.cfg existe, si es legible, si contiene un campo válido
"builddate" (fecha de creación), es decir &gt; 0, y si se encuentra en
el directorio "index" de la colección (es decir NO en el directorio
"build").

}

_textcafi_ [l=es] { Pulse <i>abbrev.</i> para obtener informaciones sobre una colección} 
_textcctv_ [l=es] { Pulse <i>collection</i> para visualizar una colección}
_textsubc_ [l=es] { Someter cambios } 
_texteom_ [l=es] { Error de lectura del fichero main.cfg}
_textftum_ [l=es] { No se pudo actualizar el fichero main.cfg }
_textmus_ [l=es] { se logró actualizar el fichero main.cfg }


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=es] {

Resumen de la creación de la colección _collectionname_

}

_textflog_ [l=es] { 

Error en el registro de la colección  _collectionname_

}

